package com.chenyang.nse.bussiness.encryptionrule.model;

public class Encryption {
   private String id;
   private String encryptiontype;

   public Encryption(String id, String encryptiontype) {
      this.id = id;
      this.encryptiontype = encryptiontype;
   }

   public String getTid() {
      return this.id;
   }

   public void setTid(String id) {
      this.id = id;
   }

   public String getEncryptiontype() {
      return this.encryptiontype;
   }

   public void setEncryptiontype(String encryptiontype) {
      this.encryptiontype = encryptiontype;
   }
}
